/* banner å¼€å§‹ */

.fullSlide {

 width: 100%;

 position: relative;

 height: 660px;

 overflow: hidden;

}



.fullSlide .bd {

 height: 660px;

 margin: 0 auto;

 position: relative;

 z-index: 1;

 overflow: hidden;

}



.fullSlide .bd ul {

 width: 100% !important;

}



.fullSlide .bd li {

 width: 100% !important;

 height: 660px;

 overflow: hidden;

 text-align: center;

}



.fullSlide .bd li a {

 display: block;

 height: 660px;

}



.fullSlide .hd {

 width: 100%;

 position: absolute;

 z-index: 2;

 bottom: 0;

 left: 0;

 height: 35px;

 text-align: center;

}



.fullSlide .hd ul {

 text-align: center;

}



.fullSlide .hd ul li {

 cursor: pointer;

 display: inline-block;

 zoom: 1;

 width: 12px;

 height: 12px;

 margin: 7px;

 background-color: #bfbfbf;

 overflow: hidden;

 line-height: 99px;

 border-radius: 50%;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.fullSlide .hd ul .on {

 width: 40px;

 background: #d82632;

 border-radius: 6px;

 -webkit-transition: all .3s linear;

 transition: all .3s linear;

}



.fullSlide .prev, .fullSlide .next {

 width: 40px;

 height: 60px;

 position: absolute;

 top: 50%;

 margin-top: -30px;

 z-index: 2;

 background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;

 filter: alpha(opacity=30);

 -moz-opacity: .3;

 opacity: .3;

 -webkit-transition: all .5s linear;

 transition: all .5s linear;

}



.fullSlide .prev {

 background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;

 left: 10%;

}



.fullSlide .next {

 background-position: -6px -137px;

 right: 10%;

}



/* banner ç»“æŸ */





/* animated home */



.animated {

 -webkit-animation-duration: 1s;

 animation-duration: 1s;

 -webkit-animation-fill-mode: both;

 animation-fill-mode: both

}



.animated.infinite {

 -webkit-animation-iteration-count: infinite;

 animation-iteration-count: infinite

}



.animated.hinge {

 -webkit-animation-duration: 2s;

 animation-duration: 2s

}



@-webkit-keyframes fadeInUp {

 0% {

  opacity: 0;

  -webkit-transform: translate3d(0, 100%, 0);

  transform: translate3d(0, 100%, 0)

 }

 100% {

  opacity: 1;

  -webkit-transform: none;

  transform: none

 }

}



@keyframes fadeInUp {

 0% {

  opacity: 0;

  -webkit-transform: translate3d(0, 100%, 0);

  transform: translate3d(0, 100%, 0)

 }

 100% {

  opacity: 1;

  -webkit-transform: none;

  transform: none

 }

}



.fadeInUp {

 -webkit-animation-name: fadeInUp;

 animation-name: fadeInUp

}



.animated_1 {

 animation-delay: 0.3s;

}



.animated_2 {

 animation-delay: 0.6s;

}



.animated_3 {

 animation-delay: 0.9s;

}



.animated_4 {

 animation-delay: 1.2s;

}



.animated_5 {

 animation-delay: 1.5s;

}



.animated_6 {

 animation-delay: 1.8s;

}



.animated_7 {

 animation-delay: 2.1s;

}



.animated_8 {

 animation-delay: 2.4s;

}



.animated_9 {

 animation-delay: 2.7s;

}



.animated_10 {

 animation-delay: 3s;

}



.animated_11 {

 animation-delay: 3.3s;

}



.animated_12 {

 animation-delay: 3.6s;

}



/* animated end */





/*äº§å“*/



.in_products_xx {

 padding-top: 50px;

 background: #f4f5f6;

 padding-bottom: 25px;

}





.in_products {

 width: 1200px;

 margin: 0 auto;

 position: relative;

 padding-top: 35px;

}



.in_products_l {

 float: left;

 width: 250px;

 overflow: hidden;

 border-radius: 8px 8px 0 0;

}

.sideMen {
 overflow: hidden;
 background: #fff;
}


.in_products_l_3 {

 height: 56px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 border-radius: 8px 8px 0 0;

 background: url(../images/cp_d1.png) no-repeat 204px #d82632;

}

.in_products_l_3 a {

 display: block;

 color: #fff;

 padding-left: 25px;

 line-height: 56px;

 overflow: hidden;

 font-size: 20px;

 font-weight: bold;

}



.in_products_l_er {

 padding-top: 10px;

 padding-bottom: 35px;

 margin: 0 15px;

}



.in_products_l_er ul li {

 height: 48px;

 -webkit-transition: all .3s linear;

 transition: all .3s linear;

 text-transform: uppercase;

 border-bottom: 1px solid #dadada;

}



.in_products_l_er ul li a {

 display: block;

 line-height: 48px;

 font-size: 18px;

 color: #666;

 overflow: hidden;

 white-space: nowrap;

 text-overflow: ellipsis;

 -webkit-transition: all .3s linear;

 transition: all .3s linear;

 padding-left: 10px;

 background: url(../images/cp_d2.png) no-repeat 200px;

}



.in_products_l_er ul li a:hover {

 color: #d82632;

 font-weight: bold;

 padding-left: 20px;

}





.in_products_r {

 width: 942px;

 float: right;

 overflow: hidden;

}



.in_products_r .tab_box {



}





.in_products_pro {

 position: relative;

}



.in_pro_2 {

 float: left;

 width: 270px;

 margin: 0 0 15px 20px;

 overflow: hidden;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 position: relative;

 padding: 11px 11px 22px 11px;

 background: #fff;

 border: 1px solid #eeeeee;

}





.in_pro_2 .in_pro_1pic {

 width: 100%;

 height: 195px;

 overflow: hidden;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in_pro_2 .in_pro_1pic img {

 width: 100%;

 height: 195px;

 transform: scale(1);

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}





.in_pro_txt {

 width: 100%;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 text-align: center;

}



.in_pro_txt h4 {

 font-size: 12px;

 color: #c5c3c3;

 text-align: center;

 text-transform: uppercase;

 line-height: 20px;

 padding-top: 15px;

}





.in_pro_txt h6 {

 font-size: 16px;

 height: 20px;

 line-height: 20px;

 padding-top: 15px;

}



.in_pro_txt h6 a {

 padding: 0 10px 0 10px;

 display: block;

 overflow: hidden;

 white-space: nowrap;

 text-overflow: ellipsis;

}





.in_pro_txt h5 {

 width: 122px;

 height: 32px;

 font-size: 14px;

 margin: 0 auto;

 margin-top: 20px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in_pro_txt h5 a {

 color: #666666;

 display: block;

 line-height: 30px;

 text-align: center;

 border: 1px solid #d9d9d9;

 border-radius: 16px;

}



.in_pro_txt h5 a:hover {

 color: #d82632;

 border: 1px solid #d82632;

}





.in_pro_txttwo {

 width: 270px;

 height: 195px;

 position: absolute;

 left: 11px;

 top: 11px;

 background: url(../images/cp_jia.png) no-repeat center;

 background-color: rgba(216, 38, 50, 0.7);

 pointer-events: none;

 visibility: hidden;

 -webkit-transform-origin: 0 50%;

 -moz-transform-origin: 0 50%;

 -ms-transform-origin: 0 50%;

 -o-transform-origin: 0 50%;

 transform-origin: 0 50%;

 -webkit-transform: perspective(600px) rotateY(0deg);

 -moz-transform: perspective(600px) rotateY(60deg);

 -ms-transform: perspective(600px) rotateY(60deg);

 -o-transform: perspective(600px) rotateY(60deg);

 transform: perspective(600px) rotateY(60deg);

 transform-style: preserve-3d;

 opacity: 0;

 transition: all .5s;

}



.in_pro_2:hover .in_pro_txttwo {

 -webkit-transform: perspective(800px) rotateY(60deg);

 -moz-transform: perspective(800px) rotateY(0deg);

 -ms-transform: perspective(800px) rotateY(0deg);

 -o-transform: perspective(800px) rotateY(0deg);

 transform: perspective(800px) rotateY(0deg);

 transform-style: preserve-3d;

 visibility: visible;

 opacity: 1;

 transition: all .5s;

}





.cp_telxx {

 height: 2px;

 border-top: 3px solid #d82632;

 border-bottom: 3px solid #d82632;

}



.cp_tel {

 background: url(../images/cp_tel.png) no-repeat center 21px #d82632;

 border-top: 2px solid #fff;

 padding-bottom: 27px;

 padding-top: 80px;

}





.cp_tel_txt {

 font-size: 16px;

 color: #fff;

 line-height: 20px;

 padding-top: 22px;

 text-align: center;

}



.cp_tel_dh {

 font-size: 28px;

 color: #fff;

 line-height: 30px;

 padding-top: 5px;

 text-transform: uppercase;

 font-weight: bold;

 text-align: center;

}



.cp_teltwo {

 background: #2f221f;

 color: #fff;

 font-size: 16px;

 text-align: center;

 line-height: 30px;

 height: 60px;

 padding: 15px 0;

}



.cp_teltwo i {

 width: 7px;

 display: inline-block;

}





.cp_lx {

 height: 65px;

 margin-top: 22px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.cp_lx a {

 color: #fff;

 line-height: 65px;

 display: block;

 font-size: 12px;

 background: url(../images/cp_lx.png) no-repeat 15px #d82632;

 padding-left: 56px;

 text-transform: uppercase;

}



.cp_lx a span {

 font-size: 18px;

}



.cp_lx a:hover {

 background: url(../images/cp_lx.png) no-repeat 15px #333;

 color: #fff;

}





.cp_ly {

 height: 65px;

 margin-top: 22px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.cp_ly a {

 color: #fff;

 line-height: 65px;

 display: block;

 font-size: 12px;

 background: url(../images/cp_ly.png) no-repeat 15px #d82632;

 padding-left: 50px;

 text-transform: uppercase;

}



.cp_ly a span {

 font-size: 18px;

}



.cp_ly a:hover {

 background: url(../images/cp_ly.png) no-repeat 15px #333;

 color: #fff;

}





.search_box {

 width: 220px;

 height: 45px;

 overflow: hidden;

 position: relative;

 margin: 0 auto;

 margin-top: 12px;

 background: #fff;

 border-radius: 5px;

}



.swap_value {

 float: left;

 width: 170px;

 font-size: 14px;

 color: #999;

 height: 45px;

 line-height: 45px;

 padding: 0 10px 0 10px;

 background: none;

 border: 0;

}



.swap_go {

 float: right;

 margin: 0;

 border: 0;

 width: 45px;

 height: 45px;

 background: url(../images/fdj.png) no-repeat center;

 cursor: pointer;

 position: absolute;

 top: 0px;

 right: 0px;

}





/*äº§å“end*/





/*a_tite*/



.a_tite {

 text-align: center;

}



.a_tite h3 {

 line-height: 40px;

 font-size: 38px;

 color: #333;

 font-weight: bold;

}





.a_tite h5 {

 line-height: 30px;

 font-size: 20px;

 color: #333;

 padding-top: 8px;

}





/*in_banner2*/



.in_banner2 {

 width: 100%;

 height: 316px;

 background: url(../images/in_b1bg.jpg) no-repeat center;

}



.in_banner2_1 {

 width: 1200px;

 height: 316px;

 margin: 0 auto;

 position: relative;

}



.in_banner2_right {

 width: 635px;

 color: #fff;

 text-align: center;

}



.in_banner2_pic {

 height: 30px;

 line-height: 30px;

 font-size: 30px;

 color: #fff;

 padding-top: 90px;

 font-weight: bold;

}



.in_banner2_pic2 {

 line-height: 50px;

 font-size: 45px;

 text-transform: uppercase;

 color: #fff;

 font-weight: bold;

 margin-top: 22px;

}



.in_banner2_pic3 {

 padding-top: 15px;

}





.in_banner2_2 {

 width: 300px;

 position: absolute;

 right: 0;

 top: 100px;

}



.in_banner2_3 {

 color: #fff;

 height: 36px;



 font-size: 24px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in_banner2_3 i {

 font-size: 45px;

 font-weight: bold;

 display: block;

 letter-spacing: 5px;

}



.in_banner2_3 span {

 font-size: 34px;

 font-weight: bold;

 display: inline-block;

 border-top: 1px solid #e87d84;

 border-bottom: 1px solid #e87d84;

 line-height: 60px;

 margin-top: 10px;

}





.in_banner2_er {

 color: #fff;

 text-align: center;

 position: absolute;

 top: 108px;

 right: 330px;

 height: 138px;

 border-left: 1px solid #e87d84;

 padding-left: 35px;

}



.in_banner2_er img {

 width: 118px;

 height: 118px;

 padding: 10px;

 background: #fff;

 display: block;

}





/*æµç¨‹*/



.liucheng {

 width: 100%;

 height: 600px;

 background: url(../images/ts_bg.jpg) no-repeat center;

}



.liucheng_p {

 width: 1200px;

 margin: 0 auto;

}



.liucheng_t {

 text-align: center;

 line-height: 1.4;

 padding-top: 60px;

}



.liucheng_t h3 {

 font-size: 38px;

 font-weight: bold;

}



.liucheng_t h3 span {

 color: #d82632;

}



.liucheng_t h4 {

 color: #999;

 font-size: 16px;

 text-transform: uppercase;

}





.liucheng_r {

 width: 1200px;

 height: 240px;

 margin: 0 auto;

 padding-top: 70px;

 background: url(../images/ts_line2.png) no-repeat center 177px;

 position: relative;

}





.liucheng_tu {

 width: 211px;

 height: 161px;

 position: absolute;

 left: 50%;

 top: 70px;

 margin-left: -105px;

}





.in_liucheng_3 {

 width: 122px;

 height: 200px;

 float: left;

 text-align: center;

 position: relative;

 overflow: hidden;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 margin-top: 28px;

}





.in_liucheng_3 h6 {

 font-size: 18px;

 font-weight: normal;

 height: 30px;

 line-height: 30px;

 color: #333;

 text-align: center;

 margin-top: 25px;

}



.in_liucheng_3 .in_liucheng_6 {

 height: 82px;

 background: url(../images/ts_line.png) no-repeat center bottom;

}



.in_liucheng_3 .in_liucheng_6 i {

 display: block;

 width: 43px;

 height: 43px;

 line-height: 43px;

 background: #d82632;

 border-radius: 50%;

 text-align: center;

 font-size: 22px;

 margin: 0 auto;

 color: #fff;

}





.in_liucheng_two h6 {

 margin-top: 30px;

}



.in_liucheng_two .in_liucheng_6 {

 background: url(../images/ts_line.png) no-repeat center top;

 padding-top: 38px;

 margin-top: 20px;

}





.in_liucheng_ml {

 margin-left: 222px;

}





.in_liucheng_an {

 height: 40px;

 width: 340px;

 margin: 0 auto;

 margin-top: 40px;

}





.liucheng_lx {

 width: 160px;

 height: 40px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 float: left;

 margin: 0 5px;

}



.liucheng_lx a {

 color: #fff;

 line-height: 40px;

 display: block;

 font-size: 18px;

 background: url(../images/ts_lx.png) no-repeat 22px #333;

 padding-left: 60px;

 text-transform: uppercase;

 border-radius: 20px;

}



.liucheng_lx a:hover {

 background: url(../images/ts_lx.png) no-repeat 22px #d82632;

 color: #fff;

}





.liucheng_ly {

 width: 160px;

 height: 40px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 float: left;

 margin: 0 5px;

}



.liucheng_ly a {

 color: #fff;

 line-height: 40px;

 display: block;

 font-size: 18px;

 background: url(../images/ts_ly.png) no-repeat 22px #d82632;

 padding-left: 60px;

 text-transform: uppercase;

 border-radius: 20px;

}



.liucheng_ly a:hover {

 background: url(../images/ts_ly.png) no-repeat 22px #333;

 color: #fff;

}





/*æµç¨‹end*/





/*ä¼˜åŠ¿*/





.advantage {

 width: 100%;

 height: 859px;

 background: url(../images/ys_bg.jpg) no-repeat center top;

 border-bottom: 6px solid #d82632;

}



.advantage_p {

 width: 1220px;

 margin: 0 auto;

 position: relative;

}



.advantage_t2 {

 text-align: center;

 line-height: 1;

 padding-top: 86px;

}



.advantage_t2 h4 {

 font-size: 48px;

 text-transform: uppercase;

 color: #fff;

 font-weight: bold;

 height: 50px;

}





.advantage_tel {

 width: 450px;

 position: absolute;

 left: 0px;

 top: 485px;

 z-index: 10;

}



.advantage_telleft {

 float: left;

 background: url(../images/ys_tel.png) no-repeat 0;

 padding-left: 65px;

}



.advantage_tel h6 {

 color: #fff;

 font-size: 16px;

 line-height: 20px;

}



.advantage_tel h5 {

 font-size: 28px;

 text-transform: uppercase;

 color: #fff;

 font-weight: bold;

}



.advantage_telan {

 width: 136px;

 height: 36px;

 font-size: 18px;

 text-transform: uppercase;

 padding-top: 20px;

 float: right;

}



.advantage_telan a {

 color: #fff;

 line-height: 36px;

 background: #d82632;

 border-radius: 18px;

 display: block;

 text-align: center;

}



.advantage_telan a:hover {

 border-radius: 0;

}





.advantage_txt {

 width: 450px;

 position: absolute;

 left: 0px;

 top: 565px;

 z-index: 10;

 color: #fff;

 line-height: 36px;

}



.advantage_txt h5 {

 font-size: 25px;

 font-weight: bold;

}



.advantage_txt h6 {

 font-size: 24px;

 font-weight: 100;

}





.advantage_p .tab_box_2 {

 width: 1220px;

 height: 425px;

 margin-top: 79px;

 overflow: hidden;

}



.youshi_pro_1 {

 width: 1200px;

 height: 425px;

 position: relative;

 margin: 0 10px;

}



.youshi_pro_1_l {

 float: right;

 width: 679px;

 height: 421px;

 overflow: hidden;

}



.youshi_pro_1_l img {

 width: 679px;

 height: 421px;

 transition: all 0.5s;

 transform: scale(1);

}





.youshi_pro_2a {

 width: 485px;

 height: 230px;

 color: #fff;

 float: left;

}



.youshi_pro_2b {

 padding: 30px 0 0 0;

}



.youshi_pro_2b h5 {

 height: 40px;

 line-height: 40px;

 font-size: 18px;

 color: #fff;

}



.youshi_pro_2b h5 b {

 float: left;

 font-size: 28px;

 display: block;

}



.youshi_pro_2b h5 i {

 font-size: 18px;

 text-transform: uppercase;

 padding-left: 15px;

 display: block;

 float: left;

}





.youshi_pro_2_1 {

 line-height: 34px;

 padding: 15px 0 0 0px;

 color: #fff;

 font-size: 15px;

}





.advantage_p .hd {

 width: 1200px;

 height: 120px;

 margin-top: 99px;

 margin-left: 10px;

}





.advantage_p .hd ul li {

 float: left;

 cursor: pointer;

 width: 238px;

 height: 120px;

 font-size: 18px;

 position: relative;

 border-right: 2px solid #d5d5d5;

 background: #fbfbfb;

}





.advantage_p .hd ul li h6 {

 padding-top: 32px;

}





.advantage_p .hd ul li span {

 width: 94px;

 height: 24px;

 font-size: 22px;

 line-height: 24px;

 color: #fff;

 text-align: center;

 display: block;

 margin: 0 auto;

 background: #d82632;

 text-transform: uppercase;

}



.advantage_p .hd ul li i {

 font-size: 24px;

 color: #000;

 line-height: 36px;

 display: block;

 text-align: center;

 font-weight: bold;

}



.advantage_p .hd ul li h5 {

 width: 24px;

 height: 13px;

 background: url(../images/ys_d1.png) no-repeat center;

 position: absolute;

 left: 0;

 margin-left: -12px;

 top: -12px;

 opacity: 0;

}





.advantage_p .hd ul li.on {

 background: #d82632;

}



.advantage_p .hd ul li.on span {

 background: #000;

}



.advantage_p .hd ul li.on i {

 color: #fff;

}



.advantage_p .hd ul li.on h5 {

 opacity: 1;

 left: 50%;

}





/*ä¼˜åŠ¿end*/





.fcc_bg {

 width: 100%;

 margin-top: 50px;

}



.fcc_cont {

 width: 1200px;

 margin: 0 auto;

}





/*ç•™è¨€*/

.webq_bottom_r {

 float: left;

 width: 210px;

 border: 2px solid #f0f0f0;

 padding: 0 15px 0 15px;

 height: 320px;

}





.webq_bottom_rt {

 line-height: 30px;

 color: #666;

 font-size: 18px;

 padding-top: 24px;

 text-align: center;

}



.webq_bottom_rt b {

 display: block;

 font-size: 24px;

 font-weight: bold;

 color: #d82632;

}





.webq_bottom_rli1 {

 width: 42px;

 height: 4px;

 background: #000;

}



.webq_bottom_rt2 {

 height: 40px;

 line-height: 20px;

 color: #fff;

 font-size: 14px;

 text-transform: uppercase;

}



.webq_bottom_rt2 span {

 font-size: 20px;

}



.webq_bottom_rli2 {

 width: 42px;

 height: 4px;

 background: #000;

}





.webq_bottom_r1 {

 height: 44px;

 line-height: 44px;

 padding-left: 50px;

 border-bottom: 1px solid #ededed;

 background: url(../images/ly_d3.png) no-repeat 5px;

}



.webq_bottom_r3 {

 padding-top: 20px;

}



.webq_bottom_r3_1 {

 height: 44px;

 line-height: 44px;

 padding-left: 50px;

 border-bottom: 1px solid #ededed;

 background: url(../images/ly_d1.png) no-repeat 5px;



}



.webq_bottom_r3_2 {

 height: 44px;

 line-height: 44px;

 padding-left: 50px;

 border-bottom: 1px solid #ededed;

 background: url(../images/ly_d2.png) no-repeat 5px;

}





.webq_bottom_r4 {

 height: 32px;

 margin-top: 20px;

 background: url(../images/ly_d4.png) no-repeat 160px;

}



.webq_bd_1 {

 width: 100%;

 height: 60px;

 border: 0;

 background: none;

 line-height: 24px;

 color: #fff;

 font-size: 14px;

}



.webq_bd_2 {

 width: 100%;

 height: 40px;

 line-height: 40px;

 border: 0;

 background: none;

 color: #666;

 font-size: 14px;

}



.webq_bd_go {

 margin: 0;

 border: 0;

 width: 100%;

 background: none;

 cursor: pointer;

 color: #d82632;

 line-height: 1;

 text-align: left;

 font-size: 16px;

 font-weight: bold;

 padding-left: 50px;

}





.webq_bottom_r input::-webkit-input-placeholder {

 color: #999999;

}



.webq_bottom_r input::-moz-placeholder {

 color: #999999;

}



.webq_bottom_r input:-moz-placeholder {

 color: #999999;

}



.webq_bottom_r input:-ms-input-placeholder {

 color: #999999;

}



/*ç•™è¨€end*/





.news_lx {

 background: url(../images/xx_lx.jpg) no-repeat center bottom;

 border: 2px solid #f0f0f0;

 float: right;

 width: 237px;

 height: 320px;

}





.news_lx_txt {

 font-size: 24px;

 color: #333;

 line-height: 30px;

 padding-top: 24px;

 text-align: center;

 font-weight: bold;

}





.news_lx_dh {

 font-size: 28px;

 color: #d82632;

 line-height: 32px;

 padding-top: 10px;

 text-transform: uppercase;

 font-weight: bold;

 text-align: center;

}





.gg_news_1 {

 float: left;

 width: 647px;

 height: 320px;

 border: 2px solid #f0f0f0;

 border-right: 0;

 padding: 0 22px;

 margin-left: 22px;

}





.news_gtt {

 height: 45px;

 border-bottom: 1px solid #dedede;

 padding-top: 24px;

 background: url(../images/xx_d1.png) no-repeat 0 25px;

 padding-left: 38px;

}



.news_gtt h3 {

 float: left;

 height: 30px;

 line-height: 30px;

 color: #333;

 font-size: 24px;

 font-weight: bold;

}





.in_news_gg {

 overflow: hidden;

 padding-top: 10px;

}



.in_news_gg ul li {

 height: 54px;

 line-height: 54px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 border-bottom: 1px solid #e5e5e5;

}



.in_news_gg ul li a {

 height: 54px;

 line-height: 54px;

 display: block;

 padding: 0 20px 0 20px;

 background: url(../images/xx_d2.png) 0 no-repeat;

 color: #666;

 overflow: hidden;

 white-space: nowrap;

 text-overflow: ellipsis;

}



.in_news_gg ul li span {

 float: right;

 color: #999;

}



.in_news_gg ul li:hover a {

 padding-left: 30px;

 background: url(../images/xx_d2.png) 10px no-repeat;

 color: #d82632;

}









.case_bg {

 width: 100%;

 margin-top: 60px;

 background: url(../images/al_bg.jpg) no-repeat center top #f4f4f4;

 padding-top: 120px;

}



.case_cont {

 width: 100%;

 padding-top: 55px;

 height: 555px;

}





.casesbox {

 height: 553px;

}



.casesbox .swiper-container{

 height: 553px;

}

.casesbox .swiper-slide{

 width:810px;

 height: 553px;

 overflow: hidden;

}



.casesbox .swiper-slide img{

 width:810px;

 height: 440px;

 transform: scale(1);

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.casesbox .swiper-slide img:hover{

 transform: scale(1.05);

}





.casesbox .swiper-slide .title{

 position: absolute;

 width:810px;

 height:60px;

 left:0;

 top: 440px;

 background-color:#d9d8d8;

 z-index:8;

}



.casesbox .swiper-slide .title h6{



}



.casesbox .swiper-slide .title h5{

 font-size: 14px;

 line-height: 24px;

 height: 48px;

 overflow: hidden;

 color: #fff;

 padding: 3px 25px 0 25px;

}



.casesbox .swiper-slide .title h6 a{

 line-height: 60px;

 color: #333;

 display: block;

 text-align: center;

 padding: 0 25px;

 font-size: 18px;

 overflow:hidden;white-space:nowrap;text-overflow:ellipsis;

}



.casesbox .swiper-slide .title h5 {

display: none;

}





.casesbox .swiper-slide-active .title {

 display: block;

 height: 113px;

 background:url(../images/arrow594.png) no-repeat 765px 20px #d82632;

}



.casesbox .swiper-slide-active .title h6 a{

line-height: 36px;

 text-align: left;

 font-weight: bold;

 padding-top: 10px;

 color: #fff;

 padding-right: 70px;

}



.casesbox .swiper-slide-active .title h5{

 display: block;

}





.casesbox .swiper-button-prev{

 width:50px;

 height:50px;

 top: auto;

 left:50%;

 bottom:310px;

 background: url(../images/al_l.png) no-repeat center;

 z-index:10;

 transition: 0.2s;

 margin-top: 0;

 margin-left: -490px;

}



.casesbox .swiper-button-next{

 width:50px;

 height:50px;

 right:50%;

 top: auto;

 bottom:310px;

 background: url(../images/al_r.png) no-repeat center;

 z-index:10;

 transition: 0.2s;

 margin-top: 0;

 margin-right: -490px;

}





.casesbox .swiper-button-prev:hover,.swiper-button-next:hover{

 opacity:0.8;

}





.casesbox .sleft{

 position: absolute;

 width:400px;

 height:440px;

 right: 50%;

 top: 0;

 background-color:rgba(0,0,0,0.6);

 z-index:5;

 transition: 0.2s;

 margin-top: 0;

 margin-right: 404px;

}





.casesbox .sright{

 position: absolute;

 width:400px;

 height:440px;

 left:50%;

 top: 0;

 background-color:rgba(0,0,0,0.6);

 z-index:5;

 transition: 0.2s;

 margin-top: 0;

 margin-left: 404px;

}











/*ç‰¹ç‚¹*/



.tdbg {

 width: 100%;

 padding-top: 60px;

 height: 432px;

 background: url(../images/fw_bg.jpg) no-repeat center bottom #f4f4f4;

}





.in_td_pro {

 width: 1200px;

 margin: 0 auto;

 position: relative;

 overflow: hidden;

}



.in_td_t {

 text-align: center;

 color: #333;

 font-size: 38px;

 font-weight: bold;

}



.in_td_t span {

 color: #d82632;

}





.in_td_r {

 width: 1200px;

 margin-top: 52px;

}



.in_td_3 {

 width: 386px;

 height: 266px;

 float: left;

 text-align: center;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 position: relative;

 background: #fff;

}



.in_td_3line {

 width: 21px;

 height: 106px;

 float: left;

}



.in_td_3bg {

 position: absolute;

 left: -100%;

 top: 0;

 z-index: -1;

 width: 100%;

 height: 100%;

 background: #de2d2d;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}





.in_td_3 h6 {

 font-size: 16px;

 line-height: 32px;

 height: 64px;

 color: #666;

 display: block;

 padding-top: 102px;

}





.in_td_3 h4 {

 height: 30px;

 font-size: 26px;

 color: #333;

 margin-top: 25px;

 text-transform: uppercase;

 font-weight: bold;

}





.in_td_3 a {

 color: #000;

}



.in_td_6 {

 width: 130px;

 height: 88px;

 border: 4px solid #fff;

 border-radius: 22px;

 position: absolute;

 left: 50%;

 top: -28px;

 margin-left: -68px;

}



.in_td_6_1 {

 background: url(../images/fw_d1.png) center no-repeat #333;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in_td_6_2 {

 background: url(../images/fw_d2.png) center no-repeat #333;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in_td_6_3 {

 background: url(../images/fw_d3.png) center no-repeat #333;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}





.in_td_3hover .in_td_6_1 {

 background: url(../images/fw_d1.png) center no-repeat #d82632;

}



.in_td_3hover .in_td_6_2 {

 background: url(../images/fw_d2.png) center no-repeat #d82632;

}



.in_td_3hover .in_td_6_3 {

 background: url(../images/fw_d3.png) center no-repeat #d82632;

}





/*ç‰¹ç‚¹end*/





/*ç®€ä»‹*/



.in2_about {

 width: 100%;

 height: 820px;

 background: url(../images/ab_bg.jpg) no-repeat center top;

}



.in2_about_t {

 text-align: center;

 line-height: 1;

}



.in2_about_t h3 {

 font-size: 34px;

 font-weight: bold;

 padding-left: 20px;

}





.in2_about_t h4 {

 font-size: 30px;

 color: #d82632;

 font-weight: bold;

 padding-top: 12px;

}





.in2_about_1 {

 width: 1200px;

 height: auto;

 margin: 0 auto;

 padding-top: 40px;

}



.in2_about_4c {

 font-size: 24px;

 color: #333;

 line-height: 1;

 height: 30px;

 padding-top: 15px;

 text-align: center;

}



.in2_about_4c a {

 color: #fff;

}



.in2_about_3 {

 line-height: 30px;

 height: 90px;

 overflow: hidden;

 padding: 35px 20px 0 20px;

 font-size: 15px;

 color: #666666;

}





.about_more {

 width: 30px;

 height: 30px;

 font-size: 14px;

 margin: 0 auto;

 margin-top: 20px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.about_more a {

 color: #fff;

 display: block;

 line-height: 30px;

 text-align: center;

 background: #d82632;

 font-size: 18px;

 border-radius: 5px;

}



.about_more a:hover {

 color: #fff;

 background: #333;

}





/*ç®€ä»‹end*/





/*é£Žé‡‡*/



.in_fcc_cont {

 width: 1200px;

 height: 220px;

 margin: 0 auto;

 position: relative;

 padding-top: 50px;

}



.in_fcc {

 height: 220px;

 margin: 0 auto;

 overflow: hidden;

}



.in_fcc_li {

 float: left;

 width: 280px;

 height: 200px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 position: relative;

 margin: 0 10px;

}





.in_fcc_li h6 {

 width: 100%;

 height: 42px;

 font-size: 14px;

 font-weight: normal;

 line-height: 42px;

 overflow: hidden;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 position: absolute;

 left: 0;

 bottom: 0;

 background-color:rgba(0,0,0,0.6);

}



.in_fcc_li h6 a {

 color: #fff;

 display: block;

 overflow: hidden;

 white-space: nowrap;

 text-overflow: ellipsis;

 text-align: center;

 padding: 0 10px;

}





.fc_imgscale_x {

 width: 100%;

 height: 200px;

}



.fc_imgscale {

 width: 100%;

 height: 100%;

 overflow: hidden;

 position: relative;

}



.fc_imgscale img {

 width: 100%;

 height: 100%;

}





.in_fcc_li:hover h6 {

background: #d82632;

}





/*é£Žé‡‡end*/



.in2_about_4 {

 width: 1108px;

 margin: 0 auto;

 padding-top: 10px;



}



.in2_about_4_dd{

 float: left;

 width: 12px;

 height: 12px;

 background: #d82632;

 border-radius: 50%;

 border: 4px solid #fff;

 margin: 60px 15px;

}



.in2_about_4_2 {

 float: left;

 width: 172px;

 height: 190px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 text-align: center;

 margin: 0 40px;

 padding-top: 5px;

}



.in2_about_4_2 span {

 font-size: 18px;

 color: #333;

 display: block;

 padding-top: 10px;

}



.in2_about_4_2 h6{

 font-size: 14px;

 color: #999;

}





.in2_about_4_2 i {

 width: 70px;

 height: 70px;

 display: block;

 margin: 0 auto;

 margin-top: 18px;

}



.in2_about_4_2pic {

 background: url(../images/ab_d1.png) no-repeat 0 0;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in2_about_4_3pic {

 background: url(../images/ab_d2.png) no-repeat 0 0;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in2_about_4_4pic {

 background: url(../images/ab_d3.png) no-repeat 0 0;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in2_about_4_5pic {

 background: url(../images/ab_d4.png) no-repeat 0 0;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

}



.in2_about_4_2:hover .in2_about_4_2pic{

 background: url(../images/ab_d1.png) no-repeat -70px 0;

}



.in2_about_4_2:hover .in2_about_4_3pic{

 background: url(../images/ab_d2.png) no-repeat -70px 0;

}



.in2_about_4_2:hover .in2_about_4_4pic{

 background: url(../images/ab_d3.png) no-repeat -70px 0;

}



.in2_about_4_2:hover .in2_about_4_5pic{

 background: url(../images/ab_d4.png) no-repeat -70px 0;

}



.in2_about_4_2:hover{

 background: #d82632;

}





.in2_about_4_2:hover span {

color: #fff;

}



.in2_about_4_2:hover h6 {

 color: #fff;

}











/*æ–°é—»*/



.in_newsfaq_ss {

 padding-top: 40px;

 background:url(../images/news_bg.jpg) no-repeat center top;

}





.in_newsfaq {

 width: 1200px;

 height: auto;

 margin: 0 auto;

 margin-top: 60px;

}





.in_news_1 {

 float: right;

 width: 828px;

 overflow: hidden;

 position: relative;

}





.tab_news {

 width: 100%;

}



.tab_news .tab_menu {

 width: 100%;

 height: 35px;

}



.tab_news .tab_menu li {

 float: left;

 width: 120px;

 height: 35px;

 line-height: 35px;

 text-align: left;

 color: #fff;

 font-size: 18px;

 cursor: pointer;

}



.tab_news .tab_menu li h3 {

 font-size: 18px;

 font-weight: bold;

}



.tab_news .tab_menu li h3 a {

 background: #333;

 display: block;

 color: #fff;

 text-align: center;

 border-radius: 10px 10px 0 0;

}



.tab_news .tab_menu li h3 a:hover{

 background: #d82632;

}













.tab_news .tab_box_news {

 width: 100%;

 clear: both;

}



.tab_news .hide {

 display: none;

}



/* æ ‡ç­¾åˆ‡æ¢4ï¼Œç»“æŸ */



.in_news_2 {

 width: auto;

 margin-top: 22px;

}



.in_newss_4 {

 float: left;

 width: 394px;

 margin-top: 8px;

}



.in_newss_4_1 {

 width: 390px;

 height: 200px;

 overflow: hidden;

 border: 2px solid #e3e3e3;

}



.in_newss_4_1 img {

 width: 390px;

 height: 200px;

 transition: all 0.5s;

 transform: scale(1);

}



.in_newss_4_1 a:hover img {

 transition: all 0.5s;

 transform: scale(1.06);

}



.in_newss_4_2 {



}



.in_newss_4_2 h6 {

 font-size: 15px;

 color: #333;

 height: 30px;

 line-height: 30px;

 overflow: hidden;

 padding-top: 8px;

 font-weight: bold;

}



.in_newss_4_2 h6 a {

 color: #333;

 display: block;

 overflow:hidden;white-space:nowrap;text-overflow:ellipsis;

}



.in_newss_4_2 h6 a:hover {

 color: #d82632;

 padding-left: 10px;

}





.in_newss_4_2 h4 {
 line-height: 26px;
 height: 52px;
 overflow: hidden;
 color: #666;
}





.in_newss_4_more {

 line-height: 30px;

color: #999999;

 font-size: 14px;

}







.in_news_pro_5 {

 float: right;

 width: 405px;

}



.in_news_pro_5 ul li {
 height: 56px;
 line-height: 56px;
 overflow: hidden;
}



.in_news_pro_5 ul li a {

 display: block;

 padding: 0 10px 0 15px;

 color: #666;

 overflow: hidden;

 white-space: nowrap;

 text-overflow: ellipsis;

 background:url(../images/news_d3.png) no-repeat 0;

}





.in_news_pro_5 ul li a:hover {

 color: #d82632;

 padding-left: 25px;

 background:url(../images/news_d4.png) no-repeat 10px;

}





.in_news_pro_5 ul li span {

 float: right;

 color: #999999;

}





.in_faq {
 float: left;
 width: 330px;
 height: 384px;
 background: #d82632;
 border-radius: 10px;
}



.in_faq_t {

 height: 40px;

 text-align: center;

 padding-top: 10px;

}



.in_faq_t h3 {

 font-weight: bold;

 font-size: 18px;

}



.in_faq_t h3 a{

 color: #fff;

 display: block;

 line-height: 40px;

}







.in_news_pro_6 {

 overflow: hidden;

 padding: 0 18px 18px;

}



.in_news_pro_6 ul li {

 height: 55px;

 line-height: 55px;

 -webkit-transition: all .3s ease-out;

 transition: all .3s ease-out;

 position: relative;

 z-index: 10;

 border-bottom: 1px dashed #f0bdbf;

}



.in_news_pro_6 ul li span{

 float: right;

 width: 16px;

 height: 55px;

 background:url(../images/news_d2.png) no-repeat 0;

}





.in_news_pro_6 ul li a {

 line-height: 55px;

 display: block;

 padding: 0 10px 0 20px;

 background: url(../images/news_d1.png) 0 no-repeat;

 color: #fff;

 overflow: hidden;

 white-space: nowrap;

 text-overflow: ellipsis;

}



.in_news_pro_6 ul li a:hover {

 padding-left: 30px;

 background: url(../images/news_d1.png) 10px no-repeat;

}







/*æ–°é—»end*/









